<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
						
						<div class="plant-img"><img src="../images/pl.png"></div>
						<div class="details">
								<h2>Peace Lily</h2>
								<p>
									A long-time favorite of those with a green-thumb and even those without, Spathiphyllum, commonly known as the peace lily, is an adaptable and low-maintenance houseplant.
									Peace lilies are not true lilies (Lilium spp.) at all, but rather a member of the Araceae family. Its flowers resemble those of the calla lily (both plants belong to the same family) and is the reason for its name. 
								</p>
						</div>	
						
					</div>
					
			</div>
	</div>
</body>
</html>